/* encoding: utf-8
** Base stylesheet - this file should not be modified 
*/

body {
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size:80%;
	margin:0;
	padding:0;
	margin-top: 5px;
	background-image: url("/img/inno_bgrd.png");
	background-repeat:repeat-x;
}

fieldset {
	border: 1px dotted #ccc;
}

form { padding:0; margin:0; }
select,input { font-size:90%; }
textarea { font-size:115%; }
img { border: 0; }

/* ersatz für nobr Tags */
.nobr { white-space: nowrap; }

/* Allgemine Fehler farbe */
.error_color { color: red; }

/* wird genutzt fuer hover effekte in tabellen? */
.dynamic {color:blue; }

.hidden { display: none; }
.small { font-size:80%; }
.clear { clear: both; }

.small_edit_link {
	font-size: 11px;
	margin-left: 25px;
	font-weight: normal;
}

.blue_border_right { border-right: 1px solid #3174E5; }

.highlighted_text_box {
	font-weight: bold;
	border: 2px dotted #2F8FD0;
	color: #000;
	padding: 0.4em;
}

.highlighted_text_box_red {
	font-weight: bold;
	border: 1px dotted #D00;
	color: #000;
	padding: 0.4em;
}

.important_msg {
	font-weight: bold;
	border: 1px dotted #D00;
	color: #000;
	padding: 10px;
	background-color: #FFF0F0;
}
.important_msg b { color: red; }

.decent_notice {
	background-color: #F1EDD1;
	padding: 0.6em;
}

/* Formular Hilfstexte, Tipps usw. */
.form_hint {
	color: #5D5D5D;
	font-size: 85%;
}

/* Gedacht fuer zusätzliche (Meta-)Informationen die nicht so wichtig sind */
.meta_info {
    color: #6D6D6D;
    font-size: 90%;
}

/* Generic width for the inner content DIV or Table */
.inner_content { width: 95%; }

/* Info Texte auf der Startseite des Admins/Partners */
div.infotext {
	border: 1px solid #D3D3D3;
	background-color: #FFFFE0;
	margin: 1.5em 0em 0.4em 0em;
	padding: 0.8em 0.8em 0em 0.8em;
}

/* ==== Header styles ==== */

/* Main div, containing header, body and footer */
div.header_maindiv {
	margin:0px auto;
	padding:0;
	text-align:left;
	width:980px;
}

/* Top div including logo and navigation */
#header_title {
	width:980px;	
	height:116px;
}

/* div containing logo, search and login info */
div.header_top {
	font-size:170%;
	height:55px;
}

/* Logo div */
div.header_logo {
	float:left;
	padding: 5px 5px 0 10px;
}

/* Login info (E-Mail adress, account, logout link and User ID) */
div.header_info {
	text-align:right;
	float:right;
	padding:5px 20px 0 0px;
	font-size:50%;
	/* 45px ist notwendig bei langen email adressen im header */
	height:45px;
	width: 33%;
}

/* Slogan next to the logo */
div.header_slogan {
	float: left;
	padding: 2px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	font-size: 70%;
}

.header_search_form {
	float: right;
	padding: 0px 5px 0px 0px;
	margin: 13px 0px 0px 0px;
	font-size: 50%;
	height: 20px;
}

/* Header Admin / Partner ID */
#header_id { margin-top: 8px; }

/* Alignment of language flags */
#header_id img { vertical-align: bottom; }

div.header_campaign_select {
	float: right;
	margin: 9px 16px 0 0;
	font-size: 90%;
	color: #000;
	font-weight: bold;
}

div.header_campaign_select select { width: 200px; border: 1px solid #CCC; }


/* ==== Content styles ==== */

.content1div {
	min-height:400px;
	position:relative;
	text-align:left;
	margin:1px 0 0 4px;
	width:960px;
}

.contentdiv {
	position:relative;
	margin:0 0 0 12px;
	width:930px;
}

/* title */
.contentdiv_title_right {
	font-size:110%;
	letter-spacing: 1px;
	word-spacing: 1px;
	font-weight:bold;
	width:950px;
	margin: 20px 10px 10px 0;
}

.page-title {
	padding-bottom: 7px;
	margin-bottom: 7px;
}

.heading-option {
	float:right;
	width:400px; 
	height:20px; 
	font-weight:normal; 
	text-align:right;
	line-height:18px; 
	font-size: 80%;
	color: #6D6D6D;
}
.heading-option a { color: #6D6D6D; }

/* code fuer copy & paste quellcode boxen */
.sourcecode_box {
    width: 98%;
    font-size: 120%;
}

/* hinweis fuer summen bei multiwaehrung */
.hover{
    color: #444;
    font-style: italic;
}


/* ==== Footer styles ==== */

#footer_maindiv {
	position:relative;
	clear:left;	
	width:960px;
	height:10px;
	text-align:right;	
	font-size:85%;
	color:inherit;
	margin:20px 0 0 0;
	padding:10px 10px;
}

.footer_copyright {
	float:left;
	padding-left:10px;
}


/* Balken statistiken */
.balken { background-color: #e7e7e7; margin: 1px; }
.bar { vertical-align: bottom; }
.bar img { border: 1px solid #000; background-color: #ccc; }

.balken .capt {
    font-family: Tahoma;
    font-size: 10px;
    font-weight: normal;
    text-align: center;
}


/* ==== Tabs ==== */

#tabs { width:100%; }

#tabs ul {
    float: left;
    width: 100%;
	margin: 0 0 0em 0; padding: 0;
    list-style-type: none;
    list-style-image: none;
}

#tabs ul li {
    float: left;
	font-size: 100%;
	padding: 0em;
	margin: 0em 0.8em 0em 0em;
	white-space: nowrap;
}

#tabs ul li:first-child { margin-left: 0.8em; }

#tabs li a {
    display: block;
	padding: 0.3em 1.6em 0.3em 1.6em;
	margin: 0;
	text-decoration: none;

    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    -moz-border-radius-topleft: 7px;
    -moz-border-radius-topright: 7px;
    -webkit-border-top-left-radius: 7px;
    -webkit-border-top-right-radius: 7px;
}

#tabs li a:active, #tabs li a:focus { outline: none; }

.tab_panel {
    width: 98%;
    padding: 0em 0em 0em 0em;
}


/* CSV export button */

a.csv_export, a.csv_export:link, a.csv_export:visited { color: #6F6F6F; }

a.csv_export {
	font-size: 85%;
	background-image: url("/img/icons/csv.png");
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding: 4px 4px 4px 22px;
}


/* Errors */

#error_content	{
	width:350px;
	padding: 30px;
}

/* Form CSS */

.field_full_width { width: 99%; }
input.submit_btn { padding: 4px 30px; }
input.big { padding: 4px 0px; }
.captcha { border: 1px solid #808080; }
.decent_hr hr { background-color: #ccc; height: 1px; border: 0; margin: 5px 0px; }
input.date-field { width: 70px; text-align: center; }

/* Flash messages */
.flash {
	font-family: Arial;
	font-weight: bold;
	padding: 0.8em 0.8em;
	font-size: 110%;
	margin: 1em 0em;
}

.flash-success {
	background-color: #EBFFEA;
	border: 1px solid #056400;
}

.flash-error {
	background-color: #FFF0F0;
	color: #D00;
	border: 1px solid #D00;
}

/* Fehler styles fuer die angaben.htm */
.userinput .fehler {
	border:1;
	border-width:5;
	border-color:#FF3333;
	margin:5;
	padding:5;
}

/* Wird nur in admin_stat_header verwendet */
select.stat_select	{ width: 99%; }

/* Kampagnen übersicht */

.campaign-header { margin-bottom: 8px; }
.campaign-header a { color: #333; }
.campaign-header .campaign-stats { margin-top: 8px; color: #808080; }

.scrollbox {
	overflow: auto;
	width: 100%;
	height: 510px;
	background-color: #fff;
	border: 1px solid #ddd;
}

.scrollbox div { padding: 10px;}
.scrollbox div table { width: 100%; }

/*
** CSS nur fuer die Admin Startseite
*/

/* Breite der Haupttabellen */
.overview_full_width { width: 90%; }

#overview_main { margin-top: 1.5em; }
#overview_left_column { width: 580px; }
#short_stats { width: 610px; }

#short_stats_tr1 td { border-bottom: 1px solid #CCCCCC; }
#short_stats_tr2 td { border-bottom: 1px solid #E8E8E8; }

.short_stats_column { text-align: right; width: 120px; font-size: 85%; }

#financial_data { width: 610px; }
#overview_right_column { width: 150px; }
.overview_right_box { padding: 10px; width: 140px; }
.overview_right_box table { width: 100%; }

.overview_box_with_scrollbar {
	overflow: auto;
	height: 150px;
	width: 160px;
}

#overview_partners_logged_in { margin-bottom: 25px; }
#overview_partners_logged_in table { margin-top: 10px; }


/* Header Dropdown menu */
.menu {display:block; float:left; z-index:50; font-size:90%;font-weight:bold;width:680px; height:19px; position:relative; margin:2px 0px 0px 4px;}
.menu ul {padding:0; margin:0;list-style-type: none; }

/* parent items */
.menu ul li {float:left; margin-right:0px; position:relative;}
.menu ul li a {
	overflow: hidden;
	display: block;
	width: 130px;
	height: 30px;
	text-align: center;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(54,77,89,1.00)),color-stop( 100% , rgba(33,42,49,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(54,77,89,1.00) 0%,rgba(33,42,49,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(54,77,89,1.00) 0%,rgba(33,42,49,1.00) 100%);
}
.menu ul li a:hover {
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(95,158,69,1.00)),color-stop( 100% , rgba(50,98,38,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(95,158,69,1.00) 0%,rgba(50,98,38,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(95,158,69,1.00) 0%,rgba(50,98,38,1.00) 100%);
	color: #FFF;
}


/* sub items */
.menu ul li ul {
	display: none;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
	

}
.menu>ul>li:hover>ul {display:block; position:absolute; top:30px; left:0px; width:130px;}
.menu ul li:hover ul li a { background:white; }
.menu ul li ul li a:hover {
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(95,158,69,1.00)),color-stop( 100% , rgba(50,98,38,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(95,158,69,1.00) 0%,rgba(50,98,38,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(95,158,69,1.00) 0%,rgba(50,98,38,1.00) 100%);
	color: #FFF;
}

/* subsub items */
.menu ul li ul li ul li 
.menu ul li ul li ul {
	display: none;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
	z-index:-1;
}
.menu ul li ul li:hover ul {display:block; position:absolute; top:0px; left:131px; width:130px;}
.menu ul li ul li:hover ul li a { background:#e2efdc; }
.menu ul li ul li ul li a:hover {
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(95,158,69,1.00)),color-stop( 100% , rgba(50,98,38,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(95,158,69,1.00) 0%,rgba(50,98,38,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(95,158,69,1.00) 0%,rgba(50,98,38,1.00) 100%);
	color: #FFF;
}

.menu ul li:hover ul li ul li a { color: #000; font-size:12px; height:20px; line-height:20px; color:#2e5d23; font-weight:normal; border-bottom: 2px solid #fff; }
.menu ul li ul li:hover ul li:last-child a { border-bottom: 0; }
.menu ul li ul li:hover ul li a:hover { color: #FFF; text-decoration:none; }


/* Basis SQL-Presentation Stylesheet */
.no-data { color: #6A6A6A; font-style: italic; }

tr.TableCaption, tr.table-caption { text-align: left; height: 10px; }
tr.table-caption { font-weight: bold; }
tr.TableRowOne, tr.TableRowTwo { text-align: left; height: 15px; }
td.TableNavigationLeft { text-align: left; font-weight: bold; }
td.TableNavigationRight { text-align: right; }
td.TableFooter { text-align: right; height: 10px; }



/*  Drag n drop */
 
.wrapper_handle {
    width: 35px;
    height: 69px;
    background: url(/img/cursor_drag_arrow.png) no-repeat top center transparent;
    cursor: move;
    border-left: 1px solid #F1EDD1;
}


/* Tracking code Generator CSS */

#hover td { border: 1px solid #fff;}
.inset {  padding-left: 30px; background:url(/img/icons/arrow_verkn.png) no-repeat 10px 0px transparent; }
#new_tracking_form .code_left { display: block; width: 120px;  float: left; }
#new_tracking_form input { width: 100px; }
#new_tracking_form span.code_right { padding-left: 0px; float: left; }
#new_tracking_form .tipp, #new_tracking_form .hinweis { font-size: 10px; }
#new_tracking_form .hinweis { font-weight: bold; margin-left: 120px; line-height: 20px; }
#new_tracking_form br { clear: both; line-height: 20px; }
#new_tracking_form .err { background-color: #fdd; font-weight: bold; }
